---
# docker-compose file for defining networks used by services

version: '3.4'

networks:
#  prod:
#    external:
#      name: prod
  prod_ui:
    external:
      name: prod_ui
  prod_db:
    external:
      name: prod_db
  prod_cache:
    external:
      name: prod_cache
  prod_app:
    external:
      name: prod_app
  prod_tasks:
    external:
      name: prod_tasks
